body {
	background-color: #80aaff;
}
#container {
	max-width: 1100px;
	margin: 0 auto;
	display:flex;
}

main {
                background-color: #ccddff;
                padding: 20px;
                flex:85%;
            }

aside {
                background-color:  #ccddff;;
                width:200px;
                padding: 20px;
               flex: 15%;
               padding-top: 5%;
            }